Next: iswprint, Previous: iswgraph, Up: Ctype

### 3.21 `iswlower`—lowercase wide character test

Synopsis

         #include <wctype.h>
         int iswlower(wint_t c);

Description
`iswlower` is a function which classifies wide-character values that have uppercase translations.

Returns
`iswlower` returns non-zero if c is a lowercase wide character.

Portability
`iswlower` is C99.

No supporting OS subroutines are required.